Bug 1826 - default home page for apache has broken link
Summary: default home page for apache has broken link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: indexhtml (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 17:27 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-24 15:25:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 1999-03-26 17:27:51 UTC
The home page installed by default with Apache has a broken
link to the Red Hat manual -- www.redhat.com/manual

Comment 1 Bill Nottingham 1999-05-24 15:25:59 UTC
fixed in apache-1.3.6-8fixed in apache-1.3.6-8


Note You need to log in before you can comment on or make changes to this bug.